Subject: The Noble Custard

From: [email-masked] (John Sugg)
Date: Thu, 9 Sep 1993 23:06:00 GMT

Greeting Everyone,
It has been a long time since I posted on this group,I seem to have
missed a lot. My question is What is a true custard? I have had baked
custard,boiled custard,egg custard,choclate custard,and I have heard
of other varieties as well. Where did the custard orginate? and When?
Boiled custard is my favorite...so far.
Thanks                                                                  00010002
.
.
John Sugg
Yellow Hammer Forge                                                     00020002
Waverly,Alabama USA                                                     00030002
                                                                        00040001
"A farrier shoes horses: a blacksmith shoes flies!"...common statement  00050002
heard at craft shows....                                                00060002